"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const CellGroup$1 = require("./CellGroup.js");
const withInstall = require("../utils/with-install.js");
const CellGroup = withInstall.withInstall(CellGroup$1.default);
exports.cellGroupProps = CellGroup$1.cellGroupProps;
exports.CellGroup = CellGroup;
